@font-face {
font-family: 'Gotham Book';
src: url("gothambook-webfont.woff2");
font-weight: 400;
font-style: normal
}
@font-face {
font-family: 'MillerDisplay Light';
src: url("MillerDisplay-Light.woff2");
font-weight: 300;
font-style: normal
}
@font-face {
font-family: "HiraginoKakuGothicPro-W3";
src: url("HiraginoKakuGothicPro-W3.woff2");
}

@font-face {
font-family: "HiraginoKakuGothicPro-W6";
src: url("HiraginoKakuGothicPro-W6.woff2");
}

@font-face {
font-family: "HiraMinPro-W3";
src: url("HiraMinPro-W3.woff2");

}

@font-face {
font-family: "RyuminPro-Bold";
src: url("RyuminPro-Bold__ss_ss.woff2");
}

@font-face {
font-family: "RyuminPro-Medium";
src: url("RyuminPro-Medium_ss_2206.woff2");
}

@font-face {
font-family: "AGaramondPro-Italic";
src: url("AGaramondPro-Italic.woff2");
}
